uuid: 19da7911-e9ff-4385-9d1f-45070407857a
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor5
format: full_html
editor: ckeditor5
settings:
  toolbar:
    items:
      - bold
      - strikethrough
      - superscript
      - subscript
      - italic
      - removeFormat
      - '|'
      - link
      - '|'
      - bulletedList
      - numberedList
      - '|'
      - blockQuote
      - insertTable
      - horizontalLine
      - '|'
      - sourceEditing
      - '|'
      - heading
      - '|'
      - code
      - codeBlock
  plugins:
    ckeditor5_heading:
      enabled_headings:
        - heading1
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_sourceEditing:
      allowed_tags:
        - '<cite>'
        - '<dl>'
        - '<dt>'
        - '<dd>'
        - '<img src alt data-entity-type data-entity-uuid>'
        - '<drupal-entity data-entity-type data-entity-uuid data-entity-embed-display data-entity-embed-display-settings data-align data-caption data-embed-button data-langcode alt title>'
        - '<a hreflang title id target rel>'
        - '<blockquote cite>'
        - '<ul type>'
        - '<ol type>'
        - '<h2 id>'
        - '<h3 id>'
        - '<h4 id>'
        - '<h5 id>'
        - '<h6 id>'
    ckeditor5_list:
      reversed: false
      startIndex: true
    linkit_extension:
      linkit_enabled: true
      linkit_profile: default
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
